package data.Enums;

public enum WordLevelType {
	SUFFIX("pripona"),
	PREFIX("predpona");

	private final String name;

	WordLevelType(String name) {
		this.name = name;
	}

	public String getName() {
		return name;
	}
}
